
/* Subseiten */

#page-header-navigation {
	/* border-bottom: none; */
}

#page-header {
	
}

#navSwitch {
	overflow: hidden;
	display: block;
	margin: 10px 0px !important;
}

#page-navigation {
	display: block;
}

#page-content article p img {
	width: 285px;	
	height: auto;
}

#page-content-teaser {
	margin: 2px 0px 0px 0px;
}

#page-content-container div.pfad {
	font-size: 0.6em;
	padding: 10px 15px 12px 15px;
	display: block;
	line-height: 1.6em;
	background: url('/portal/pics/layout/bg_pfad_mobile.png') repeat-x left bottom;
}

#page-content-container div.pfad p {
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #B70032;
}

#page-content-container div.pfad p.trenner {
	display: inline;
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #646464;
}

#page-content-container div.pfad a,
#page-content-container div.pfad a.ebene-1-aktiv,
#page-content-container div.pfad a.ebene-2-aktiv,
#page-content-container div.pfad a.ebene-3-aktiv {
	display: inline-block !important;
	width: auto;
	font-size: 1em;
	text-transform: none;
	color: #646464 !important;
	font-weight: normal !important;
	text-decoration: underline !important;
	line-height: 1.4em;
	
}

#page-content #feedback {
	display: none;
}
#navSwitch a {
	-moz-border-radius: 7px 7px 0px 0px;
	-webkit-border-radius:7px 7px 0px 0px;
	border-radius:7px 7px 0px 0px;
	padding: 3px 15px 3px 12px;
	background-color: #e7e7e7;
	color: #646464;
	font-size: 0.7em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 283px;
	margin: 0px 4px 0px 4px;
	border-top: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	
}

#navSwitch a#navSwitchShow {
	border: 1px solid #bbbbbb;
	background: url('/portal/pics/layout/table_sort_arrow_down.gif') no-repeat 280px 11px #E7E7E7;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius:7px 7px 7px 7px;
	border-radius:7px 7px 7px 7px;
	padding: 3px 15px 3px 12px;
}

#navSwitch a#navSwitchHide {
	display: none;
	background: url('/portal/pics/layout/table_sort_arrow_up.gif') no-repeat 280px 11px #E7E7E7;
}

#page-header-navigation ul li {
	margin: 4px 0 2px 15px;
}

#page-header-navigation ul li a {
	display: none;
}

#page-navigation ul {
	padding: 3px 0px 12px 0px;

}

#page-navigation ul ul {
	padding: 0px 0px 0px 0px;
	border: none;
	margin: 8px 0px 4px 0px;
	overflow: hidden;
	display: block;
}

#page-navigation ul ul ul {
	padding: 0px 0px 0px 0px;
	border: none;
	margin: 4px 0px 8px 0px;
	overflow: hidden;
	display: block;
}


#page-navigation ul li.active a.ebene-2-aktiv {
	background-color: #ffffff;
	background-image: none;
	border: none;
	color: #B70032;
	padding: 7px 0px 7px 12px;
	font-weight: bold;
	border-bottom: 1px solid #BBBBBB;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#page-navigation ul li {
	border: none;
}

#page-navigation ul li.active{
	border: none;
	padding: 0px 0px 0px 0px;
}

#page-navigation ul li a {
	padding: 7px 0px 7px 12px !important;
	margin: 0px 15px 5px 15px;
	font: normal 0.8em Verdana;
	background-color: #ffffff;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#e7e7e7);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		to(#e7e7e7));
	color: #646464;	
	-moz-box-shadow:
		1px 1px 1px rgba(99,99,99,0.5);
	-webkit-box-shadow:
		1px 1px 1px rgba(99,99,99,0.5);
	box-shadow:
		1px 1px 1px rgba(99,99,99,0.5);
}

#page-navigation ul li ul li a.ebene-3-aktiv {
	margin: 0px 25px 5px 25px !important;
	background-color: #ffffff;
	font: normal 0.7em Verdana !important;
	padding: 5px 0px 5px 12px !important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#page-navigation ul li ul li ul li a {
	color: #646464;
}

#page-navigation ul li ul li a {
	background-image: none !important;	
}

#page-navigation ul li ul li a.ebene-3 {
	margin: 0px 25px 5px 25px !important;
	background-color: #ffffff;
	font: normal 0.7em Verdana !important;
	padding: 5px 0px 5px 12px !important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#page-header-navigation ul li.active a, 
#page-header-navigation a:hover {
	display: block;
	color: #b70032;
}

#page-navigation ul li ul li ul li a.ebene-4-aktiv,
#page-navigation ul li ul li ul li a.ebene-4 {
	font: normal 0.7em Verdana !important;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 3px 0px 3px 25px !important;
}


#page-feedback {
	display: none;
}

#page-content-teaser p.bild img {
	width: 320px;
}

#page-content-container {
	margin: 0px !important;
	width: 320px;
}

#page-content {
	width: 290px !important;
	padding: 0px 15px 10px 15px;
	background-color: #ffffff;
	/* font-size: 0.9em; */
	min-height: 10px !important; 
	overflow: scroll;
}

#page-content h1 {
	font: bold 1.0em Verdana;
	margin: 15px 0px 5px 0px;
}

#page-content h1.jobs {
	overflow: hidden;
	padding-top: 7px;
}

#page-content h2 {
	font: normal 0.9em Verdana;
	margin: 15px 0px 5px 0px;
	color: #B70032;
}

#page-content p {
	font: normal 0.9em/1.6em Verdana;
	margin: 7px 0px 13px 0px;
}

#page-content .paragraph-2-cols-left-wide {
	font: normal 1em/1.6em Verdana;
}

#page-content a, #page-content strong {
	
}

#page-content strong {
	font-weight: bold;
}

#page-content TABLE {
	width: 300px;
}

#page-content DIV.job-list UL,
#page-content DIV.marketing-items-packages-liste UL {
	padding: 0px;
}

#page-content DIV.job-list UL TABLE,
#page-content DIV.marketing-items-packages-liste UL TABLE {
	width: 285px;
	padding: 15px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border: 1px solid #dddddd;
	background-color: #f3f3f3;
}

#page-content ul,
#page-content ol {
	font: normal 0.9em/1.5em Verdana;
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 15px;	
}

#page-content ol ul {
	font: normal 1em/1.5em Verdana;
}

/* Auskommentiert, weil redundant zu content.css
#page-content ul li {
	list-style-image: url('/portal/pics/layout/bullet_arrow_right_red_big.gif');	
}
 */

#page-content DIV DIV.branchen-links,
#page-content DIV DIV.branchen-rechts {
	position: relative;
	width: 290px;
	background-color: #e7e7e7;
	margin: 0px 0px 10px 0px;
	font: normal 0.8em/1.3em Verdana !important;
	overflow: hidden;
}

#page-content DIV DIV.branchen-rechts {
	margin-left: -45px;
}

#page-content DIV DIV.branchen-links STRONG,
#page-content DIV DIV.branchen-rechts STRONG {
	width: 250px;
	margin: 7px 0px 0px 55px;
	display: block;
	height: 30px;
}

#page-content DIV DIV.branchen-links STRONG IMG,
#page-content DIV DIV.branchen-rechts STRONG IMG {
	position: absolute;
	margin-left: -45px;
	margin-top: 3px;
}

#page-navigation {
	float: none;
	background-color: #E7E7E7;
	width: 310px;
	margin: 0px 4px 6px 4px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	-moz-border-radius: 0px 0px 7px 7px;
	-webkit-border-radius:0px 0px 10px 7px;
	border-radius:0px 0px 7px 7px;
	display: none;
}

A.more {
	font: bold 1em/1.3em Verdana !important;
	
}

DIV#zelle-1-more, 
DIV#zelle-3-more, 
DIV#zelle-5-more {
	overflow: hidden;
	padding: 5px 0px 10px 15px;
	width: 275px !important;
}

DIV#zelle-2-more, 
DIV#zelle-4-more, 
DIV#zelle-6-more {
	overflow: hidden;
	padding: 5px 0px 10px 15px;
	width: 275px !important;
	margin-left: -45px !important;
}

#zelle-1, #zelle-2, #zelle-3, #zelle-4, #zelle-5, #zelle-6 {
	/* padding: 0px 10px 0px 15px; */
	font: normal 1.0em/1.5em Verdana !important;
	
}

div.branchenWrapperFull {
	width: 295px !important;
	margin: 0px 0px 0px 0px !important;
	float: left;
}

DIV.branchenWide IMG.branchenSymbol,
DIV.branchenThin IMG.branchenSymbol,
DIV.branchenFull IMG.branchenSymbol {
	float: right !important;
	position: static !important;
	margin: 4px 0px 0px 0px !important;
}

DIV.branchenFull DIV UL LI A {
	/*position: absolute;*/
	z-index: 5000;	
}

DIV.branchenFull DIV UL LI {
	
}

DIV.branchenFull DIV UL {
	
}

#zelle-bild-1, #zelle-bild-2, #zelle-bild-3, #zelle-bild-4, #zelle-bild-5, #zelle-bild-6 {
	/* display: none; */
}

.hasFontSmoothing-true .ebene-1, .hasFontSmoothing-true .ebene-1-aktiv {
	background: none;
	padding: 0px 0px 0px 0px;
	color: #B70032 !important;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.5);
}

div.branchenWide,
div.branchenThin,
div.branchenFull {
	width: 275px !important;
}

DIV.formular INPUT {
	/*width: 280px;*/
	border: 1px solid #dddddd;
}

DIV#page-content FORM DIV.formular {
	font-size: 1em !important;	
	border-top: 1px dotted #909090;
}

div.formular div.form-text-2 {
	max-width: 280px !important;
	clear: both;	
}

.form-250px,
.form-500px,
.form-305px {
	width: 250px !important;	
	border: 1px solid #dddddd;
}

DIV.formular INPUT.form {
	width: 270px !important;	
}

textarea {
	width: 320px;
}

DIV.formbewerbung_initiativ_971,
DIV.formbewerbung_initiativ_969,
DIV.formularahr_karrierenewsletter_7468 {
	width: 290px !important;	
}

SPAN.formulargenerator-radio INPUT#formularahr_karrierenewsletter_7469-ja,
SPAN.formulargenerator-radio INPUT#formularahr_karrierenewsletter_7469-nein,
SPAN.formulargenerator-radio INPUT#formularahr_karrierenewsletter_7470-print-anzeige,
SPAN.formulargenerator-radio INPUT#formularahr_karrierenewsletter_7470-online-anzeige,
SPAN.formulargenerator-radio INPUT#formularahr_karrierenewsletter_7470-personalmesse,
SPAN.formulargenerator-radio INPUT#formularahr_karrierenewsletter_7470-als_anwender_von_vector_produkten,
SPAN.formulargenerator-radio INPUT#formularahr_karrierenewsletter_7470-persoenliche_empfehlung,
SPAN.formulargenerator-radio INPUT#formularahr_karrierenewsletter_7470-sonstiges {
	width: 30px !important;
}


SPAN.formulargenerator-checkbox INPUT.form {
	width: 30px !important;
}


DIV.formularbewerbungsfragen_935 INPUT.form {
	width: 115px !important;
}

DIV.formularbewerbungsfragen_940 textarea {
	width: 265px !important;
}

DIV.formularbewerbungsfragen_933,
DIV.formularbewerbungsfragen_939,
DIV.formularbewerbungsfragen_940 {
	width: 290px !important;
}

DIV.job-search DIV.formRowStellen {
	font-size: 0.9em;	
}

DIV.job-search DIV.formRowStellen DIV.formSelect {
	float: left;
	width: 240px;
	margin: 0px 10px 0px 0px;
}

DIV.job-search DIV.formRowStellen DIV.formCheckbox DIV SPAN.field{
	font-size: 0.9em;
}

DIV.job-search DIV.formRowResult {
	margin: 10px 0px 0px 0px;
}

DIV.job-search DIV.formRowResult BUTTON {
	padding: 10px;
}

DIV.job-list DIV.liste_treffer_desktop {
	display: none;
}

DIV.job-list DIV.liste_treffer_mobile {
	display: block;
	font-size: 0.8em;
	line-height: 1.5em;
	margin: 15px 0px 15px 0px;
	padding: 0px 0px 15px 0px;
	border-bottom: 1px dotted #dddddd;
}

DIV.job-list DIV.liste_treffer_mobile STRONG{
	margin: 0px 0px 6px 0px;
	display: block;
}

DIV.job-list DIV.liste_treffer_mobile SPAN{
	display: block;
}

DIV.detail_treffer_mobile {
	display: block;
}

DIV.detail_treffer_desktop {
	display: none;
}

DIV.detail_treffer_mobile_box {
	border: 1px solid #dddddd;
	padding: 10px 10px 12px 15px;
	margin: 10px 0px 10px 0px;
	display: block;
	-moz-border-radius: 7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	background-color: #f3f3f3;
	font-size: 0.85em;
	line-height: 1.3em;
	font-weight: bold;
}

DIV.detail_treffer_mobile_box SPAN {
	display: block;
}

/* Tabelle mit 2 Spalten als Div-Gerüst */
/* Mobil werden diese Spalten dann untereinander angezeigt */

DIV.table2div DIV.table2divRow {
	margin: 0px 0px 0px 0px !important;	
}

DIV.table2div DIV.table2divRow DIV.table2divCell {
	float: none;	
}

DIV.table2div DIV.table2divRowHeader {
	display:none;
}

DIV.table2div DIV.table2divRowGrayOver DIV.table2divCell220,
DIV.table2div DIV.table2divRowGrayOver DIV.table2divCell270,
DIV.table2div DIV.table2divRowGrayOver DIV.table2divCell320,
DIV.table2div DIV.table2divRowGrayOver DIV.table2divCell370,
DIV.table2div DIV.table2divRowGrayOver DIV.table2divCell385,
DIV.table2div DIV.table2divRowGrayOver DIV.table2divCell170,
DIV.table2div DIV.table2divRowGray DIV.table2divCell220,
DIV.table2div DIV.table2divRowGray DIV.table2divCell270,
DIV.table2div DIV.table2divRowGray DIV.table2divCell320,
DIV.table2div DIV.table2divRowGray DIV.table2divCell370,
DIV.table2div DIV.table2divRowGray DIV.table2divCell385,
DIV.table2div DIV.table2divRowGray DIV.table2divCell170 {
	width: 251px !important;	
}

DIV#localized-tabs DIV.table2div DIV.table2divRowGrayOver DIV.table2divCell220,
DIV#localized-tabs DIV.table2div DIV.table2divRowGrayOver DIV.table2divCell270,
DIV#localized-tabs DIV.table2div DIV.table2divRowGrayOver DIV.table2divCell320,
DIV#localized-tabs DIV.table2div DIV.table2divRowGrayOver DIV.table2divCell370,
DIV#localized-tabs DIV.table2div DIV.table2divRowGrayOver DIV.table2divCell385,
DIV#localized-tabs DIV.table2div DIV.table2divRowGrayOver DIV.table2divCell170,
DIV#localized-tabs DIV.table2div DIV.table2divRowGray DIV.table2divCell220,
DIV#localized-tabs DIV.table2div DIV.table2divRowGray DIV.table2divCell270,
DIV#localized-tabs DIV.table2div DIV.table2divRowGray DIV.table2divCell320,
DIV#localized-tabs DIV.table2div DIV.table2divRowGray DIV.table2divCell370,
DIV#localized-tabs DIV.table2div DIV.table2divRowGray DIV.table2divCell385,
DIV#localized-tabs DIV.table2div DIV.table2divRowGray DIV.table2divCell170 {
	width: 235px ! important;
}

DIV#page-content DIV#canoe,
DIV#page-content DIV#canalyzer,
DIV#page-content DIV#canape,
DIV#page-content DIV#capl,
DIV#page-content DIV#diagnostics,
DIV#page-content DIV#autosar,
DIV#page-content DIV#bussystems,
DIV#page-content DIV#protocols,
DIV#page-content DIV#preevision,
DIV#page-content DIV#vcdm {
	margin-left: 0;
	padding-bottom: 0;
}

DIV#show_all,
DIV#hide_all {
	left: 0;
}

DIV.table2div DIV.table2divRow DIV.table2divCell IMG {
	width: 280px !important;	
}

DIV.table2div DIV.table2divRowGray DIV.table2divCell IMG {
	width: 251px !important;
}

DIV.table2div DIV.table2divRowGray,
DIV.table2div DIV.table2divRowGrayOver {
	margin-bottom: 10px !important;
}

DIV.table2div DIV.table2divRow DIV.table2divCell220,
DIV.table2div DIV.table2divRow DIV.table2divCell270,
DIV.table2div DIV.table2divRow DIV.table2divCell320,
DIV.table2div DIV.table2divRow DIV.table2divCell370,
DIV.table2div DIV.table2divRow DIV.table2divCell385 {
	width: 290px;
	margin-bottom: 10px !important;	
}

/* Klappelemente */

DIV.klEl_half DIV.klEl_left,
DIV.klEl_half DIV.klEl_right {
	float: none !important;
	width: 100% !important;
}

/* Newsseite */

#page-content-teaser .bild {
	display: none !important;
}

DIV.newsBlock {
	width: 280px !important;
}

A.desktopLink {
	display: none !important;
}

A.mobileLink {
	display: block !important;
}

DIV.selectNews {
	margin: 0px 0px 10px 0px !important;
	position: relative !important;
	background-color: #ffffff !important;
	height: auto !important;
	width: 280px !important;
}

DIV.selectNewsBlock {
	margin: 0px 0px 3px 0px !important;
	width: 280px !important;
	float: none !important;
}

DIV.selectNewsBlockSingle {
	width: 100% !important;
}

DIV.selectNewsDate {
	display: none !important;
}

DIV.newsBlock DIV.newsBlockCat {
	height: 206px !important;
}

DIV.newsBlock DIV.eventLink {
	position: absolute;
	font-size: 0.9em;
	line-height: 1.25em;
	margin: -50px 0px 0px 0px;
	width: 280px;
	border: none !important;
}

DIV.newsBlock DIV.newsBlockCat DIV.newsCategory {
	font: normal 1em Verdana !important;
	padding: 7px 0px 5px 5px;
	border-radius: 4px 4px 0 0;
	background-color: #636363 !important;
}

DIV.newsBlock DIV.newsBlockCatEvents {
	height: 250px !important;
	border-bottom: 1px solid #D06A86;
	border-radius: 8px;
	margin-bottom: 10px !important;
}

DIV.newsBlock DIV.newsBlockCatEvents DIV.newsCategory {
	background-color: #B70032 !important;
}

DIV.newsBlock DIV.newsBlockCat DIV.newsSingleWrapper {
	font-size: 0.9em;
	margin: 4px 6px !important;
	max-height: 173px !important;
}

DIV.newsBlock DIV.newsBlockCat DIV.newsSingleWrapper DIV.newsSingle {
	height: auto !important;
}

DIV.newsBlock DIV.newsBlockCat DIV.newsSingleWrapper DIV.newsSingle DIV.newsSingleDate {
	width: 70px !important;
	line-height: 1.3em !important;
	font-weight: bold !important;
	color: #909090 !important;
}

DIV.newsBlock DIV.newsBlockCat DIV.newsSingleWrapper DIV.newsSingle DIV.newsSingleLink {
	clear: both !important;
	width: 270px !important;
	line-height: 1.3em !important;
	border-bottom: 1px dotted #dddddd;
	margin-bottom: 4px !important;
	padding-bottom: 4px !important;
}

/* About Vector */

DIV.aboutWrapper {
	width: 295px;
	overflow: hidden;
	display: block;
	height: auto !important;
}

DIV.status {
	display: none;
}

DIV.aboutWrapper DIV.sliderLeft,
DIV.aboutWrapper DIV.sliderRight {
	display: none !important;
}

DIV.aboutWrapper DIV.sliderCenter {
	width: 290px;
	height: auto;
}

DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper{
	width: 285px;
	margin-left: 0px;
	position: relative;
	height: auto;
}

DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV.sliderBox{
	width: 280px;
	margin: 0px 0px 10px 0px;
	position: relative;
	background: none #f2f2f2 !important;
	border: 1px solid #CECECE;
	display: block;
	height: auto;
	-moz-border-radius: 7px;
	-webkit-border-radius:7px;
	border-radius:7px;
}

DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV.sliderBox IMG {
	display: none;
}

DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV.sliderBox SPAN.headline {
	padding: 9px 0px 0px 10px;
	font: 1em/1.5em Verdana;
	font-weight: bold;
	height: 20px !important;
}

DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV.sliderBox P {
	padding: 4px 10px 4px 10px !important;
	margin: 0px !important;
	height: auto !important;
}

DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV.sliderBox A {
	margin: 0px 0px 9px 10px;
	display: block;
	font: 0.9em/1.5em Verdana;
}

DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV#sliderBox_1 { left: 0px; }
DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV#sliderBox_2 { left: 0px; }
DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV#sliderBox_3 { left: 0px; }
DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV#sliderBox_4 { left: 0px; }
DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV#sliderBox_5 { left: 0px; }
DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV#sliderBox_6 { left: 0px; }
DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV#sliderBox_7 { left: 0px; }
DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV#sliderBox_8 { left: 0px; }
DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV#sliderBox_9 { left: 0px; }
DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV#sliderBox_10 { left: 0px; }
DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV#sliderBox_11 { left: 0px; }
DIV.aboutWrapper DIV.sliderCenter DIV.sliderBoxWrapper DIV#sliderBox_12 { left: 0px; }


/*changes for E-Learning goes Mobile*/
#page-content #wbt-container {
	margin: -10px -11px 0;
}

#page-content #wbt-container-left {
	width: 310px;
}
#wbt-container-left #page-navigation {
	width: 310px;
	margin-bottom: 5px;
}

#wbt-container-left #page-navigation ul li.level-0 a,
#wbt-container-left #page-navigation ul li.level-0-both a,
#wbt-container-left #page-navigation ul li.level-0-bottom a {
	margin: 0;
    padding: 0 5px 0 0 !important;
}

#wbt-container-left #page-navigation ul li a {
	box-shadow: none;
	border-radius: 0;
}

#page-content #page-navigation #wbt-inhaltsverzeichnis-titel {
	display:none;
}

#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-0,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-0-both,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-0-bottom {
	border-bottom: 1px solid #bbb !important;
	margin-left: 0;
}

#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-0-both {
	border-top: 1px solid #bbb !important;
}

#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-0 {
	border-bottom: 0 none !important;
}

#page-content #wbt-inhaltsverzeichnis-rahmen ul {
	font-size: 1em;
}

#page-content #wbt-inhaltsverzeichnis-rahmen ul li {
	background: none;
}

#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-0-aktiv {
	background: none;
	color: #B70032;
	
}
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-0-aktiv a {
	color: #B70032;
	font-weight: bold;
}

#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-1,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-1-aktiv,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-1-both,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-1-bottom {
     margin-left: 15px;
}

#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-1 a,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-1-aktiv a,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-1-both a,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-1-bottom a {
	margin: 0 0 0 6px;
    padding: 0 !important;
}

#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-2,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-2-aktiv,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-2-top,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-2-bottom,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-2-both  {
	margin-left: 26px;
 }
 
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-3,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-3-aktiv,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-3-top,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-3-bottom,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-3-both  {
	margin-left: 43px;
 }
 
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-2-aktiv a,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-3-aktiv a,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-2 a,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-3 a,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-2-top a,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-2-bottom a,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-2-both a,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-3-top a,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-3-bottom a,
#page-content #wbt-inhaltsverzeichnis-rahmen ul li.level-3-both a {
	margin: 0 0 0 6px;
    padding: 0 !important;
}

#page-content #wbt-inhaltsverzeichnis-rahmen ul {
	padding: 0;
}

#wbt-container-center {
	width: 290px !important;
	padding-top: 8px !important;
}

#wbt-container-center #wbt-box-image {
	display:none;
}

#wbt-container-center #wbt-box-header {
	font-size: 0.9em;
}



#page-content #wbt-container-right {
	padding: 0 0 0 10px;
}


#wbt-container-right #page-sidebar {
    font-size: 0.6em !important;
    width: 280px !important;
	padding: 5px !important;
}

#wbt-container-right #page-sidebar h2,
#wbt-container-right #page-sidebar h3 {
	color: #4C4C4C !important;
	padding: 3px 0 2px 7px !important;
}

#page-content #wbt-container-right #page-sidebar div.sidebar-paragraph{
	width: 278px;
}

#wbt-container-right #page-sidebar a.highslide {
	display: none;
}

#wbt-container-right #page-sidebar .highslide-maincontent {
	display: inline;
}

#wbt-container-right #page-sidebar .highslide-maincontent img {
	margin-left: 5px;
	width: 264px;
}

/*Changes for Training */
#page-content .training-boxes .training-content .module .module-duration .duration-list .text,
#page-content .training-boxes .training-content .module .module-duration .duration-list .text-en {
    width: 220px;
}

/* Rexx */

DIV#page-content DIV.group_field_cb {
	display: block !important;
}

/* Startseite Karriere */

DIV.careerWrapper {
	width: 290px !important;
}

DIV.careerWrapper DIV.careerRow DIV.careerBox {
	height: auto !important;
	float: none !important;
	margin: 0px 0px 10px 0px !important;;
}

DIV.careerWrapper DIV.careerRow DIV.careerBox DIV.links UL {
	margin-left: 10px !important;
}

DIV.careerWrapper DIV.careerRow DIV.careerBoxNews {
	height: 226px !important;

}

DIV.careerWrapper DIV.careerRow DIV.careerBoxNews P {
	padding: 80px 0px 0px 0px !important;
	margin: 0px 15px 0px 15px !important;
}

/* 2 -spaltige Ansicht News */

DIV.news2columns {
	clear: both;
	display: block;
	overflow: hidden;
}

DIV.news2columns DIV IMG {
	margin: 3px 0px 0px 0px;
}

DIV.news2columns DIV.newsColumn200 {
	margin: 8px 0px 0px 0px;
	width: 280px;
	overflow: hidden;
	float: none !important;
	display: block;
}

DIV.news2columns DIV.newsColumn500 {
	margin: 8px 0px 0px 0px;
	width: 280px;
	float: none !important;
	display: block;
	overflow: hidden;
}

